<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>userList</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body style="margin-right: auto;margin-left: auto; font-family : serif">
 <div class="row" style="background-color:dimgrey">
    <div class="col-sm-8">　</div><h6 style="color: azure;padding-top: 8px">ユーザー名さん</h6><!--ここで空白を入れている!-->
     　　<h6 style="color:crimson;text-decoration: underline;padding-top: 8px">ログアウト</h6>
        </div>

<br>
    <h3 style="font-family:cursive;text-align: center">ユーザ一覧</h3>
<br>
<br>

    
<div class="col-sm-11"><h6 style="text-decoration: underline;color: darkblue;text-align:right">新規登録</h6></div>
   
<br>
    <div class="row">
        <div class="col-sm-2"style="padding: 0px"></div>
        <div class="col-sm-2"><h6>ログインID</h6></div>
        <input type="text" style="width: 300px;height:30px" class="form-control">    
        
    </div>
    <br>
        <div class="row">
        <div class="col-sm-2"></div>
        <div class="col-sm-2"><h6>ユーザ名</h6></div>
        <input type="text" style="width: 300px;height:30px" class="form-control"> 
    </div>
   <br>
           
    <div class="row">
    <div class="col-sm-2"></div>
        <div class="col-sm-2"><h6>生年月日</h6></div>
         <input type="text"  value="年/月/日" style="width: 120px;height:30px" class="form-control"> <h6>　〜　　</h6><input type="text"  value="年/月/日" style="width: 120px;height:30px" class="form-control">
    </div>
    
   <br>
    <div class="row">
        <div class="col-sm-9"></div>
<input type="button"  value="　　検索　　" class="btn btn-secondary">
    </div>
    <hr style="border-color:dimgrey">
   
    <table border="1" align="center">
        <tr style="background-color: darkgray">
            <th>ログインID</th><th>　ユーザ名　</th><th>　　生年月日　　</th><th>　</th>
        </tr>
        <tr>
            <td>id0001</td><td>田中太郎</td><td>1989年04月26日　</td><td>　<input type="button" style=width:60px;height:35px value="詳細" class="btn btn-primary">　
            <input type="button" style=width:60px;height:35px value="更新" class="btn btn-success">　
            <input type="button" style=width:60px;height:35px value="削除" class="btn btn-danger">　</td>
        </tr>
        <tr>
            <td>id0002</td><td>佐藤二朗</td><td>2001年11月12日　</td><td>　<input type="button" style=width:60px;height:35px value="詳細" class="btn btn-primary">　
            <input type="button" style=width:60px;height:35px value="更新" class="btn btn-success">　
            <input type="button" style=width:60px;height:35px value="削除" class="btn btn-danger">　</td>
        </tr>
         <tr>
            <td>id0003</td><td>佐川真司</td><td>2000年01月01日　</td><td>　<input type="button" style=width:60px;height:35px value="詳細" class="btn btn-primary">　
            <input type="button" style=width:60px;height:35px value="更新" class="btn btn-success">　
            <input type="button" style=width:60px;height:35px value="削除" class="btn btn-danger">　</td>
        </tr>
        
    
    
    </table>
 
    
    
</body>
</html>